Bug 1916642

Summary: [zh_CN] Redundant period in Secrets - Create drop down menu - Key value secret.
Product: OpenShift Container Platform Reporter: Lijun Li <lijli>
Component: Management ConsoleAssignee: ralpert
Status: CLOSED ERRATA QA Contact: Yadan Pei <yapei>
Severity: medium Docs Contact:
Priority: medium    
Version: 4.7CC: aos-bugs, jokerman, lijli, qe-i18n-bugs, yapei
Target Milestone: ---Keywords: i18n, Translation
Target Release: 4.7.0   
Hardware: x86_64   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Cause: There was a redundant period. Consequence: Bad user experience. Fix: Removed extra period. Result: Bug is fixed.
Story Points: ---
Clone Of: Environment:
Last Closed: 2021-02-24 15:53:46 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Attachments:
Description Flags
Redundant period in Secrets - Create drop down menu - Key value secret
none
unnecessary period is removed none

Description Lijun Li 2021-01-15 10:31:47 UTC
Description of problem:
[zh_CN] Redundant period in Secrets - Create drop down menu - Key value secret.

Version-Release number of selected component (if applicable):
4.7.0-fc.2

How reproducible:
100%

Steps to Reproduce:
1. Login OCP management console and change to zh_CN language from Web UI.
2. Click Workloads -> Secrets -> Create.
3. Check the Key/value secret item from drop-down menu.

Actual results:
Redundant period in Secrets - Create drop down menu - Key value secret.

Expected results:
The character of '。' period should be removed from the end.

Additional info:
Please see the attached screen-shot.

Comment 1 Lijun Li 2021-01-15 10:34:56 UTC
Created attachment 1747766 [details]
Redundant period in Secrets - Create drop down menu - Key value secret

Comment 3 Yadan Pei 2021-01-18 06:15:46 UTC
Created attachment 1748353 [details]
unnecessary period is removed

Now unnecessary period is removed from dropdown menu

Verified on 4.7.0-0.nightly-2021-01-17-153039

Comment 6 errata-xmlrpc 2021-02-24 15:53:46 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.7.0 security, bug fix, and enhancement update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2020:5633